.siteContainer {
    width: 1029px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
    margin-top: 40px;
}


.site_mainContentCont {
    width: 716px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    float: left;
    
    position: relative;
    z-index: 10000;
}

.site_verticalBarCont {
    width: 352px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    margin-left: -57px;
    float: left;
        
    position: relative;
    z-index: 30000;
    
        
    
}

.site_mainMenuCont {
    width: 45px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    float: left;
    margin-left: -27px;

    
    position: relative;
    z-index: 50000;
    
}